## org.apache.mahout.cf.taste.example.netflix
Class TransposeToByUser

    java.lang.Object
      org.apache.mahout.cf.taste.example.netflix.TransposeToByUser

    public final class TransposeToByUser

extends Object

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws IOException,
                            org.apache.commons.cli2.OptionException

  Throws:
    `IOException`
    `org.apache.commons.cli2.OptionException`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.